#ifndef CONVERT_H
#define CONVERT_H
#include <string>
#include <HCNetSDK.h>
using namespace std;
void convert_str_chararr(string src, char *dst, int dstlen);
void convert_isotimestr_time(string timestr, int timezone, LPNET_DVR_TIME time);

#endif // CONVERT_H
